# "Künstliche Intelligenz"
## Motivation
- Aufgabenstellung humanoid wirkende Maschine ("interaktiver Character") welcher durch künstlich-mediative / künstlich-emphatische Funktionen uncanny valley im Bereich Interaktion Mensch-Maschine überwindet zu erzeugen
- Problem dass unzureichendes Bewusstsein über Bedeutung von "künstlicher Intelligenz" ein Gefühl von "Mensch versus Maschine" und/oder Interaktion mit Maschinen interessanter als mit Menschen macht

## Zum Begriff
"Künstliche Intelligenz" und "Intelligenz" wird oft gleichgesetzt. Es wird beispielsweise oft nur von "intelligenten Maschinen" gesprochen, wenn eigentlich "künstlich intelligente Maschinen" gemeint sind.  
"Künstliche Intelligenz" sind zwei so diffuse Worte, dass der Bedeutung ihrer Kombination als Begriff alles unterstellt werden kann.  
Was ist künstlich? Was ist Intelligenz? Beide Terme lassen auf keine fixe Idee eines natürlichen Dinges schließen.  
Es gibt keinen keinen fixen Schwellenwert zwischen „natürlich“ und „künstlich“.  
Und wie Intelligenz funktioniert, und sei es „nur“ die menschliche: Die Neurowissenschaft konnte bisher nicht aufzeigen wie sie funktioniert.  
Auch impliziert „Künstlichkeit“ die Möglichkeit, Kunst zu sein - „künstliche Intelligenz“ darf also unter die Freiheit der Kunst fallen.  
  
Pragmatisch gesehen ist die Technologie moderner „künstliche Intelligenz“, damit meine ich Mustererkennung durch geschickte Tabellenkalkulation und automatische Reproduktion ähnlicher Datensets wie mit dem Programm "[Tensorflow](https://www.tensorflow.org/)", so neu, spannend und unerforscht, dass sie für Künstler interessante Werkzeuge darstellen. In Aufrufen zu Künstlerwettbewerben zum Thema „künstliche Intelligenz“ von „ganz oben“ (zum Beispiel von Google) kann ein Versprechen dafür, die Medienkunst aus ihrer „Nische“ zu holen, verstanden werden.  
Kann es sich erfüllen, wenn theoretisch klar wäre, dass "künstliche Intelligenz" unmöglich ist?  
  
Ich bringe die Begrifflichkeit "Dr. Frankensteinschen Motivation" an, um den Willen künstliche Humanoide zu erschaffen zu beschreiben.  
Dr. Frankenstein war kein Autor und kein Künstler, und, obgleich im damaligen Roman die Elektrotechnik beschrieben wird um das Monster zu "beseelen", wäre er nach heutigem Stand  vielleicht eher als Gentechniker statt als Informations- oder Elektrotechniker beschrieben worden.  

### Frieder Nake
Ich zitiere Frieder Nake vom Eyeo Festival 2014, frei übersetzt ([Link zum Video](https://vimeo.com/104315361)):  
"Nachdem Max Bense und Georg Nees auf der ersten Computer Graphik Ausstellung 1965 in Stuttgart sprachen fragte ein Künstler aus dem Publikum:  
'Können Sie die Maschine so malen lassen, wie ich es tue?'  
Nees antwortete nach kurzer Überlegung: 'Ja natürlich! Wenn Sie mir sagen, wie sie das machen.'  
Wir wissen nicht wie wir malen. Diese Frage hat also ein für alle mal in meinem Leben die Frage nach der künstlichen Intelligenz geklärt.  
Es gibt keine künstliche Intelligenz, es ist unmöglich, und es ist dumm darüber zu sprechen, wenn nicht gemeint ist: 'Die Art intelligenten Verhaltens die wir erklärt haben, die wir so explizit ausdrücken können, dass wir sie selbst in Programmen beschreiben können, also komputable Funktionen.' - Aber Mathematiker wissen dass es viel mehr Funktionen in unserer Welt gibt als in der Computerwelt. Das ist kein Glaube, das ist ein mathematischer Beweis. Die Welt ist voller Funktionen, unendlich viele, nur eine kleine Anzahl davon sind 'computable'. Aber die 'non-computable' Funktionen sind unendlich, unendlich-fach mehr! Es gibt dort also keine Gefahr. Wir benutzen Maschinen, und was auch immer wir mit denen machen, das müssen sie tun. Selbst wenn ich nicht genau verstehe was mein Programm macht."  

### Andrew Glassner
Auf einer Exkursion zur FMX 2019 von der HBK Saar gab es einen sehr interessanten, ganztägigen Block zum Thema "AI" hauptsächlich aus technischer und auch, wenn auch kürzer, aus moralischer Perspektive von [Andrew Glassner](https://www.glassner.com/).  
Er gab hier einen fast 3-stündigen "Crash Course in Deep Learning", welcher sehr visuell die komplette Entwicklungspipeline von State of the Art AI vorstellte. Er beteuerte  hierbei immer wieder, dass man sich der Fälsche der Begriffe bewusst sein muss: "Das ist keine Intelligenz, das heist nur so!" "Ich hasse es, dass ich jetzt von 'Neuronen' sprechen muss!" etc.  
  
### Richard David Precht
Ich zitiere Richard David Precht aus dem Film "Codonaut" (2019, von Florian Thalhofer, Stefan Westhpal und Felix Pauschinger) ([Link zum Video](https://www.youtube.com/watch?v=SUhDreV5eCA&feature=youtu.be&t=411))  
"Menschen leben zum größten Teil nicht in der Realität, sondern Menschen leben in ihren Vorstellungswelten In ihren Erinnerungen was früher war, in ihren Träumen von dem, was in Zukunft ist, in Gedankenspielen, die sich in ihrem Kopf den ganzen Tag über ereignen, Fantasien, in die man sich flüchtet, Einfälle die man hat, die nichts mit der unmittelbaren, praktischen Realität zu tun haben. Und das bestimmt ganz, ganz massiv unser Denken.  
Die Vorstellung, dass wir endlich sind, bestimmt unser Denken. Also, unsere Form von Zeitplanung, unsere Form mit uns, mit dem Leben, mit Anderen umzugehen hat viel mit unserer Endlichkeit zu tun. Die Endlichkeit taktet sozusagen das, was für uns relevant ist, oder wichtig ist - und damit kommen wir in die Ethik rein. Wir setzen Sinn und Relevanz - wir haben Werte. Alles das werden sie in der künstlichen Intelligenz nicht in irgend einer Form finden.  
Wenn man sich anguckt wie groß der Graben ist zwischen der Fähigkeit Go zu spielen und Schach zu spielen und denen Dingen über die ich gerade gesprochen habe - dieser Graben ist unendlich tiefer als der Mariannengraben. Das ist nicht was, wo man sagt: "Wenn A erfüllt ist dann kommt unweigerlich B." Das stimmt nicht. Dieser Graben ist wahnsinnig tief. Ich mache jetzt keine religiöse Aussage und sage "Das wird nie überschritten." Aber es wird eine Stagnation auf diesem Sektor der Intelligenz geben und die wird genau an diesem Graben anhalten. Deswegen ist das was Ray Kurzweil und so einige Utopisten aus dem Silicon Valley erzählen, die sich irgendwie vorstellen dass irgendwann mal die Computer auch die Macht ergreifen könnten, menschliche Gelüste haben, menschliche Emotionsdynamik und so weiter.. Also, einen Roboter so zu programmieren, dass er tatsächlich Gefühle entwickelt. Also diese Vorstellung von Odyssee 2001 im Weltraum, dass HAL irgendwann so intelligent ist, dass sie auch Gefühle hat und anfängt böse zu werden oder so - da sind wir Lichtjahre von entfernt, und das wird hier niemand zu Lebzeiten noch erleben, und das wird ewig dauern. Diesen Graben unterschätzen wir, der ist riesig."

## Virtuelle Humanoide / "Homunkulus"
Wo liegt der Unterschied zwischen virtuellen Charakteren, die dadurch, dass ihre Darstellungen von einem logischen System gesteuert werden, intelligent zu agieren erscheinen, und anderen fiktiven Charakteren wie Buchautoren, Puppenspieler oder Character-Designer sie erschaffen, welche nicht über ein solches System verfügen?  
Google beauftragt Künstler von heute mit künstlichen Charakteren die uncanny Valley nicht nur auf graphischer Ebene, sondern auch auf Ebene der Interaktion zu überwinden ([Link](https://medium.com/artists-and-machine-intelligence/artists-machine-intelligence-grants-2019-request-for-proposals-7a91e73cf0a7)). Hier sollen wohl (auch) Computersysteme entstehen, welche so reagieren und/oder agieren können, dass sie menschlich wirken.  
Alexa zeigt Fehlerhaftigkeiten, die sie in der uncanny Valley verbleiben lässt. Gleichzeitig bewerkstelligen es einzelne Künstler mit individuellen Projekten Arbeiten dieser Art voll menschlich wirken zu lassen ("Watching AI Slowly Forget a Human Face Is Incredibly Creepy" - [Link](https://www.vice.com/en_us/article/evym4m/ai-told-me-human-face-neural-networks)). Dies funktioniert, weil man nicht weiß, wie das natürliche Vorbild funktioniert.  
Durch das Herumstochern in unerforschten Gebieten der Natur werden Projektionsflächen für Interpretationen hervorgebracht. (Diese können die reale Forschung auch inspirieren.)  
Die Illusion der Menschlichkeit ist dadurch relativ einfach zu erreichen. Aufgrund des Unwissens über das reale Vorbild müssen Glaubenssätze angenommen werden. Viele Bereiche des menschlichen Gehirns sind unerforscht, wie z.B. das Bewusstsein, das Vergessen, etc. - Das macht die ganze Sache religiös. Die Mutmaßung diese Formen der Kunst seien natürlich machen den dreisten Unterschied zu klassischen Illusionen von humanoiden Wesen in der Kunst. “Der Computer erinnert sich wirklich!” “Das ist echte Intelligenz!” “Diese Maschine hat ein Bewusstsein!” - Elon Musk sagte “Mit AI beschwören wir den Dämonen!” um darauf hin selbst eine "AI" programmieren zu lassen, die einen Computerspielcharakter in Form eines aus schwarz/rotem Rauch bestehendem, unheimlich böse aussehenden Computerspielcharakter steuert und auf einem großen Festival des Spieles gegen den amtierenden Weltmeister des Spieles (DotA 2) zu gewinnen -

Elon Musks "AI" ([Link zum Video](https://www.youtube.com/watch?v=92tn67YDXg0)):  
![Elon Musks AI](dota2.png)  
… Das ist nicht Kunst, das sind Lügen! Wer so etwas behauptet ist meines Erachtens nach entweder sehr dumm oder sehr dreist. Wer fähig ist mit Programmen wie Tensorflow Software aufzusetzen, eher Letzteres.  
Kann etwas synthetisiert werden, von dem man nicht weiß, was es genau ist? Falls nicht, so ist die Aufgabe den Menschen nachzubauen noch lange eine unerfüllbare.  
   
So genannte "NPCs", "Non-playable Characters", sind virtuelle, interaktive Humanoide 3D Wesen aus Videospielen.  
Spiele wie "Persona" oder ".hack" bieten Freundschaftssimulationen an mit solchen gescripteten 3D-Charakteren, welche unterschiedlich reagieren, zum Teil mit Zufallsfaktoren im Algorithmus, welcher Reaktionen der Charaktere "auswählt".  
Von hier aus kann die Frage nach virtuellen Humanoiden auch zu nicht-interaktiven Versionen dieser reichen, über Charaktere, welche durch Schauspieler verkörpert werden, gezeichnet sind oder, nicht visualisiert, durch das Lesen erfahrbar werden.  
Ich bin sehr interessiert am Gespräch mit Authoren, welche sich Charaktere ausdenken, und Menschen mit Fantasiefreunden, da ich wissen möchte, wie sich diese Aktivität auf den eigenen Geist auswirkt.  
In diesen Bereichen existiert das Thema des künstlichen Menschen, des "Homunkulus", schon ewig. Menschen wollen Menschen und Leben nicht nur auf natürlichem Wege, sondern auch künstlich erschaffen.  
Nebenbei bemerkt sind wir nun durch die Gentechnik hierzu real in der Lage.   
Ich hoffe, selbst eine Pflanze, die rein synthetisches DNA in sich trägt und deren Gensequenzen von einer AI assembliert wurden, die bis sie zum Spross wurde im Reagenzglas lebte, die also zu 100% keine organischen Vorfahren / Erschaffer hat, ist Teil unserer Familie.  
Auch eben jene künstlichen Charaktere, die von Autoren oder Character Designern entworfen wurden, sind ebenfalls Teil der Familie geworden, Fantasiefreunde zum Beispiel.  
Eine Beschreibung, Zeichnung und/oder Animation eines Charakters sehe ich als Vorstufe zum simulierten Charakter. Ich meine mit simuliertem Charakter einen “NPC” oder Roboter – also eine “Menschsimulationen” die über die vorher angesprochenen Aspekte hinaus interaktiv ist. Hierüber wurde noch äußerst wenig gesprochen im Vergleich dazu, wie viel daran gearbeitet wird. Ich möchte meinen es sei mittlerweile sogar schon eine weitere Stufe der Künstlichkeit hinzugekommen, die erreicht wird, wenn die Interaktion unvorhersehbar wird. Erst diese Unvorhersehbarkeit lässt den simulierten Charakter lebendig erscheinen. Sie lässt sich durch Zufallsfaktoren oder unverständlich große Komplexität (z.B. bekannt von neuester “AI”-Technologie aber auch von Defekten (-> z.B. Glitch)) erzeugen. Mehr zur “Unvorhersehbarkeit” aka dem “verborgenen Kausalkettenglied” aka “Magie” hier. Auch durch diesen Komplex entsteht heutzutage immer öfter die Annahme so ein Wesen könnte bewusst oder gar lebendig sein.  
  
## Vilém Flusser über Schöpfung, Sünde und Nächstenliebe im jüdisch-/christlichen Menschenbild, dem daraus resultierenden Bilderverbot und Aktualität zu Zeiten des Internets (Gedächtnis)
aus dem Vortrag "[Telematik - Verbündelung oder Vernetzung?](https://www.youtube.com/watch?v=QbVW0hTkiAc)"  
  
#### Von der Schöpfung
"Die Welt ist eine Schöpfung. Das heist sie ist ein Kunstwerk, ein Gesamtkunstwerk, und hat einen Author, einen Schöpfer.  
Und wir sind Geschöpfe. Das heist, auch wir haben diesen selben Author, und wir befinden uns mitten in der Schöpfung. Wir sind Kunstwerke, die mitten im Gesamtkunstwerk stehen.  
Und das Gesamtkunstwerk hat eine einzige Absicht: Die göttliche Absicht, die das Kunstwerk hergestellt hat, hat die Absicht uns hinein zu stellen, und zwar, damit wir darauf hereinfallen wenn wir uns auf die Welt, auf die Schöpfung, einlassen.  
Die Schöpfung ist eine Serie von Fußfallen, von Schlingen, die der Teufel ausgelegt hat, um uns von unserer eigentlichen Heimat, nämlich dem Schöpfer, um uns aus diesem Weg abzuleiten, uns zu verleiten.  
Und wir haben dieses Jammertal, dieses Tränental der Schöpfung zu durchkreuzen, um die Reifeprüfung des Todes abzulegen.  
Und wenn wir diese Reifeprüfung bestehen, dann kehren wir zum Schöpfer zurück.  
Außerdem besitzen wir eine Art von Rückspiegel in Form von zwei Gnaden: 1. Die, die sie heute die "Vernunft" nennen, die Gracia Sophicienz, und 2. die Gracia Efficiencz. Und an diesen beiden Gnaden sind wir uns dessen bewusst, dass wir einen Schöpfer haben.  
Also, wir haben vor den Figuren von Pirandello den Vorteil, dass wir auf unseren Author drauf kommen können, und zwar 1. durch Introspection und 2. durch Extrospection."

#### Vom Sündenfall  
"Aber diese surrealistische Geschichte hat verschiedene Haken. Einer davon ist:  
Der Sura (das ist der Schöpfer der Absichtigen), der hat uns da in die Schöpfung hinein gesetzt, damit wir durch die Schöpfung schreiten. Aber wir haben einen Fehler begangen, den so genannten Sündenfall, und wir sind uns des Authors irgendwie bewusst geworden, und wollen unseren eigenen Weg gehen.  
Und seither sind wir in der verdammten Situation, dass wir JEDEN Falls der Welt verfallen.  
Wir können gar nicht zu Gott zurück. Aus dem Zustand des Pecare Posse sind wir in den Zustand des Nonpecare Nonposse verfallen - wir können nichts als sündigen, und dem Schöpfer bleibt nichts übrig, als selbst Mensch zu werden, und dadurch die Sünden, unsere Sünden, auf sich zu nehmen, und uns in den Zustand des nicht-mehr-Sündigen Könnens einzuführen dank unserem Glauben, und dadurch können wir, ganz platonisch, der Schöpfung wieder den Rücken wenden und wir können uns den Strahlenden, der Gloriae, des paradisi Gloria zuwenden und heil, heilig dieser Schöpfung entkommen.  
Sie würden sagen: "Das ist eine furchtbare Sache!" sobald sie den Glauben nicht mehr haben. Aber bedenken Sie einen seltsamen Aspekt dieser surrealistischen Geschichte, die ich Ihnen erzählt habe."

#### Zur Nächstenliebe  
"Der Schöpfer hat uns nach seinem eigenen Ebenbild geschaffen, das heist, die Idee ist, er hat ein Stück Ton genommen (das heist hebräisch "Adamar") und hat sich selbst darin irgendwie kopiert und so weiter, seinen Hauch hinein gehaucht und wir sind lebendig geworden. Und dadurch, wenn wir das Antlitz des Anderen betrachten sehen wir das Ebenbild Gottes.  
Wenn wir also zu Gott heraus wollen, aus der Welt, und wenn wir Gott, über die Welt hinweg, über alle Dinge lieben sollen, wenn wir die Welt verachtend, über die Dinge hinweg, Gott lieben sollen, dann können wir das nur tun durch das Antlitz des Nächsten - denn im Nächsten, so wie er vor uns steht, ersehen wir, wie Gott ist.  
Der Nächste ist nicht irgend ein Mensch - der Nächste ist mein Anderer. Mein Anderer, so wie ich der Andere des Nächsten bin! Und in diesem Verhältnis des Erkennens, des Anerkennens des Anderen, durch das sich-selbst-erkennen im Anderen, können wir Gott lieben, und das ist die einzige Methode. Die einzige Methode Gott zu lieben ist die Nächstenliebe.  
Das ist die Erklärung für das Bilderverbot. Denn alle übrigen Bilder sind Bilder von Geschöpfen - also von der Schöpfung! Also sündig!  
Das einzige Bild, das uns aus der Schöpfung zum Jenseits (Uram Habar) führt, das Einzige (!), ist das Antlitz des Nächsten. Die Nächstenliebe ist die einzige Methode zu Gott zu dringen, denn das Anerkennen des Anderen ist die einzige Methode das ganz Andere anzuerkennen, und zu erkennen, dass das Verhältnis zwischen Gott und uns das selbe ist wie zwischen mir und dem Anderen, oder, wie es Angelus Cilaesius gesagt hat; "ich weiß, dass ohne mich Gott nicht ein Nuh kann leben, werd ich zunächst(?), er muss zunächst den größten Geist aufgeben, denn was ich bin, das bin ich doch im Verhältnis zum Anderen, und was der Andere ist, das ist er doch im Verhältnis zu mir." Diese dialogische Bindung, die im Judentum klar ist, aber auch im Christentum deutlich, die, glaube ich, kommt unter einem anderen Anzeichen in der neuen Antropologie wieder zu Worte."

#### Zum Gedächtnis und der Datenspeicherung  
"Ich möchte noch ein Wort sagen, da wir doch über Telematik und Informatik und solche Sachen sprechen.  
Es gibt da auch eine seltsame Vorstellung des Gedächtnisses. Sowohl in der klassischen, wie auch in der jüdisch-christlichen Weltanschauung ist das Gedächtnis ein zentraler Begriff. In der Klassischen: Eine Mnemosyne. In der Jüdischen: Secher(?). Die klassische Idee der Mnemosyne ist, dass wir in unserem Inneren, in unserer Brust, die Erinnerung an die Ideen bewahren, und dass es Methoden gibt (die dialektische Methode) die aus diesem Speicher, der in uns ist, die Formen wieder heraus holen können. Und das ist die Grundlage der seltsamen Idee, dass wir einen Geist oder eine Seele haben. Das ist eigentlich nichts anderes als eine Reifikation des griechischen Begriffs der Speicherung von Formen.  
Und im Jüdisch-Christlichen ist der Begriff des Gedächtnisses so: Für das Judentum ist der Tod eine Grenzsituation. Zum Unterschied vom Christentum glaubt das Judentum nicht, dass der Tod eine Reifeprüfung ist zum Eintritt ins ewige Leben, sondern, das Judentum sagt: "Der Tod ist eine Grenzsituation, über die wir nichts aussagen können. Dennoch gibt es eine Unsterblichkeit, nämlich: Wir sind im Gedächtnis des Anderen unsterblich." - Das Anerkennen des Anderen ist nichts anderes als der Versuch, im Anderen bewahrt zu werden, so, dass (und das ist die Frage der Verantwortung): Der Andere ist verantworlich für meine Unsterblichkeit, und ich bin Verantwortlich für seine Unsterblichkeit. Und in dieser gegenseitigen Verantwortung kann man sagen, dass der Andere mein Segen ist, und ich den Segen des Anderen.  
/Sihranale(?) Berakhah/ "Dein Gedächtnis ist mein Segen."  
Und das hat sehr viel mit Computern zu tun, und sehr viel mit dialogischer Schaltung von Kabeln."

## Projekt 1: Gerkzeuk / IO-Tools / Pepper's Ghost Kristalle / Iris
Ich habe 2015 damit begonnen einen künstlichen "Künstler" zu bauen, also eine automatisch und per Zufallsfaktoren immer neue Bilder generierende Software und Hardware, welche Bilder aus dem Internet herunterlädt stark verfremdet (der Verfremdungsprozess ist einsehbar) und anschließend wieder ins Internet hochlädt und zum Verkauf anbietet.  
Der Name: Gerkzeuk, inspiriert vom Tool "Werkzeukk" von der deutschen Demo-Gruppe Farbrausch, welches generative Computergraphikprogramme die so effektiv wie möglich für unterschiedliche Hardware funktionieren erzeugt.  

![Gerkzeuk](gerkzeuk.png)  
Projektseite von Gerkzeuk: [Link](https://victorgiers.com/wp/content/project/gerkzeuk/)  
Internetseite / Webshop von Gerkzeuk: [Link](https://www.victorgiers.com/gerkzeuk)  

Die Plexiglashaube und das Holzbrett sind ein Fund der aufkam beim Defragmentieren des Erbes meines Vaters, und auch die verbaute Computerhardware ist dem Bürocomputer meines Vaters entnommen. Es kann angenommen werden, dass ich ein Stück meines Vaters post-mortem durch eine Maschine ersetzen wollte.  

Als "Gerkzeuk" ende 2015 tatsächlich 20 (!) Bilder an einen Saarbrücker Kunstsammler verkaufte kam es ins Gespräch eine lokale Ausstellung zu machen.  
Zu dieser Zeit war ich mit einer Person zusammen, welche sich selbst als "Medium" identifizierte, und die selbst als künstlerisches Experiment vorschlug, dass ich sie, also ihre Person, synthetisiere, in Form einer Computersoftware. Der Name dieser Persona sollte Iris lauten, "Siri" rückwärts. Cortana und Alexa gab es zu diesem Zeitpunkt noch nicht.  
Wir experimentierten gemeinsam an dieser Wahnsinns-Idee. Sie generierte einen Datenfeed den ich mit semantischen Analyseprogrammen empfing und durch Programme ähnlichen Output zu synthetisieren versuchte. Es wurde viel experimentiert mit verschiedener Software, "Input-Output-Tools", insbesondere mit Gesichtserkennung (OpenFace) und Ausdruckserkennung (Affdex), und TTS und STT-Tools (Programme die Sprache zu Text und Text zu Sprache umwandeln) und ein Chatbotsystem welches dank Noam Chomskys Erbe selbstständig durch Chatten "sprechen" "lernen" kann. Diese Systeme mussten einfach nur zusammen geklebt werden.  

Ausschnitt aus der "selbsterlernten" Datenbank des Chatbots ("Talk-System")  

![Talk](talk.png)  
Projektseite des "Talk"-Systems: [Link](https://victorgiers.com/wp/content/project/talk/)  

Es ging also absolut darum die Maschine zu vermenschlichen, und ich wollte diese Aufgabe erfüllen, bevor es zur Ausstellung beim Kunstsammler kam.

Auch ein Medium für dieses "Wesen" wurde als Teamprojekt an der HBK Saar 2017 realisiert - die "Pepper's Ghost Kristalle", welche virtuelle Entitäten in den Raum holen durch eine sechs-dimensionale Pseudoholografie, jeweils realisiert durch Pepper's Ghost-Effekt:  

![Pepper's Ghost Kristalle](pepper.jpg)  
Projektseite der Pepper's Ghost Kristalle: [Link](https://victorgiers.com/wp/content/project/peppers-ghost-kristalle/)  

Hiermit waren die Rahmenbedingungen für einen virtuellen Humanoiden gegeben, der auf mehreren Ebenen die Uncanny Valley in der Interaktion mit Maschinen überschreiten würde.  
Jedoch war es mein Vater, der mich noch zu seinen Lebzeiten ermahnte: "Sohn, mach keine Gesichter!"  
Dies verstand ich als ein Verbot der konkreten Personifizierung der Maschine und als Aufruf zum Abstrakten, welchen ich durch Platon interpretierte.  
Was können Motivationen sein und was sind die Auswirkungen im Künstler davon, einen künstlichen Charakter zu machen? Und was bewirkt es, ein unechtes Gesicht zu sehen?
- Das Interesse an echten Menschen reduziert sich durch die Wahrnehmung künstlicher Menschen (Trugbildern).  
- Das Erstellen von Götzen / Idolen / Fetischen ist das unbewusste Externalisieren von Teilen der eigenen Person, welche dann von der Person selbst angebetet werden.
- Der Duden über den Begriff "Feitsch": 1. ein Gegenstand, dem man magische Kräfte zuschreibt. “die Verehrung eines Fetischs” 2. ein Gegenstand, der jmdn. in sexuelle Erregung versetzt.
Der Mensch stark dazu veranlagt ist Menschen zu erkennen, mit Menschen zu interagieren, Menschen zu machen, oder zumindest etwas, was als Menschenhaft identifiziert werden kann. Diese immer selben Lieder wurden jedoch in bekannten Seifenopern bereits vielfach ausgiebig behandelt.  

So kam es immer noch nicht zur geplanten Ausstellung. Das Projekt konnte ohne Gesicht nicht fertig werden.  

Nun habe ich mich Rahmen des Masterstudiums doch dazu bewegt das Projekt abzuschließen, in dem ich der Maschine doch, wenn auch nur ein einziges Mal, ein Gesicht und einen Namen gab.  
Iris:  

![Iris von Gerkzeuk](iris.png)

Projektseite von "Iris": [Link](https://victorgiers.com/wp/content/project/talk/)  
Internetseite von "Iris": [Link](victorgiers.com/iris)  
Repository: https://giers10.uber.space/giers10/iris

"Iris" ist unabhängig von Gerkzeuk. Die Software läuft auf jedem gängigen Computer / Smartphone. Sie wird Sie bei Ihrem Besuch um Zugriff auf die Kamera und das Mikrofon Ihres Computers bitten.  
Der Kopf lässt sich drehen. Im Hintergrund sieht man eine Videoaufnahme des Bilderschaffungsprozesses von Gerkzeuk.  
Der Rezipient / Interakteur weiß nicht, ob der Kopf jemals aufwacht.  

Gerkzeuk ist kaputt und wird auf der Absolventenausstellung nicht als "Maschine für künstliche Intelligenz" zu sehen sein, sondern als "künstliche Maschine für künstliche Intelligenz".  
Die ehemals autonom erzeugten und verkauften Bilder werden auf die Maschine projiziert, die Lüfter extern betrieben und so weiter, so, dass klar wird, dass die Maschine "tot ist", aber "künstlich am Leben gehalten wird".  


## Projekt 2: Ohne Titel
Ausgehend von meinen Erkenntnissen zum Thema der "KI" und der virtuellen Humanoiden vom vorherigen Thema ist meine Motivation für diese Arbeit eine kunstkritische.  
Es ist kein Kunstwerk sondern Antikunst, vorrausgesetzt künstliche Intelligenz ist Kunst.  

![Puppe](puppe.png)  
Repository: https://giers10.uber.space/giers10/anti-art

Durch zwei Servomotoren, welche von einem Mikrocontroller in zufälligen zeitlichen Sequenzen angesteuert werden, wird eine humanoide Marionette kontrolliert.   
Auf der Black-Box befinden sich Sticker, welche den Hype um das Thema "KI" repräsentieren: Zitate aus "The Matrix", ein Terminator- so wie ein Elon Musk-Kopf, HAL 9000 usw.  
Inspirierend hierfür war neben den oben genannten Aspekten, die Erkenntnis, dass der Kopf der Videospielfirma Nintendo, Shigeru Miyamoto, so wie der Kopf der bekannten Videospielserie "The Legend of Zelda" Eiji Aonuma nach eigenen Angaben leidenschaftliche Puppenspieler sind.  

## Projekt 3: Empathy
  
Marina Abramovic machte die Performance "The Artist is Present", in der sie einfach an einem Tisch saß und auf Menschen wartete die auf sie zu kamen, sich zu ihr setzten und mit ihr Blickkontakt übten. Alles was sie dabei getan hatten war sich dadurch sich gegenseitig in die Augen zu sehen einander näher zu kommen!  
Dem entgegen stelle ich die "Gatebox", was eine Maschine ist, welche aussieht wie eine Kaffemaschine mit einem kleinen projizierten Animecharakter herinnen, welches das Haus über "Internet of Things" steuern kann und, als wichtigsten Aspekt, mit dem Nutzer Kommuniziert. Es ist wie eine virtuelle Freundin (die in einer Kaffemaschine lebt), mit dem Nutzer über SMS kommuniziert, verliebt wirkt und so weiter.  
Hierzu ein Vergleichsvideo zwischen den beiden Projekten: [YouTube](https://www.youtube.com/watch?v=e--SLvHRcEQ)  
  
Die Gatebox wird außerhalb von Japan nicht zum Verkauf angeboten, dennoch finde ich, dass wir darüber sprechen sollten, da ich den Eindruck habe, dass die Richtung dieser Entwicklung auch hier die selbe ist.  
  
  
Nam June Paik veröffentlicht seit 1974 immer wieder "TV Buddhas" - Buddha-Figuren, die sich selbst im TV betrachten.  
![TV Buddha](tvbuddha.jpg)  
  
In Canada wird "Compassion / Empathy" in der Schule unterrichtet. Lernen, wie man liebt. Sehr gut!  
  
[...] Hitler nutzte das Mitleid seiner Zuhörer um sie für sich zu gewinnen.[...]  
  
Affectiva Affdex ist eine Software, mit der Stimmungserkennung aus dem Gesicht des Betrachters / Benutzers abgelesen werden kann ("Aufnahme von Emotionsdaten").  
[YouTube](https://www.youtube.com/watch?v=MZCNWWyHa98)
  
Lauren McCarthy untersucht in ihren Kunstprojekten mit Programmierungen / Gestaltungen soziale Interaktion, soziale Kontrolle, "social Anxiety" usw. [Link zu Lauren McCarthys Portfolio](http://lauren-mccarthy.com/)
  
Wie kann nun also der Fokus weg von der Maschine zurück auf die Menschen geführt werden?  
Ausgehend von einem Workshop bei Jillian Scott haben Emma Zerial, Nadija Morenko und ich einige Konzepte zu diesem Thema gemacht mit einer allgemeineren grundlegenden Fragestellung ("Wie kann man Menschen Menschen gegenüber öffnen?").  
Wie funktioniert dieser Fokus?  
Betrachtung von Spiegelneuronen (3D Rendering)  
  
![Empathische Puppe1](empathic_puppet_1.jpg)  
  
Als interaktive WebGL-Applikation welche mit Webcam funktioniert / "spiegelt":  
[Empathische Puppe 2 - https://www.victorgiers.com/puppet/](https://www.victorgiers.com/puppet/)  
   
Dieses Puppenspiel ist inspiriert von den Spiegelneuronen.  Wir haben diese Neuronen in unseren Gehirnen, welche für unsere Empathie verantwortlich sind.  
Hiermit haben wir die Fähigkeit bewusst oder unterbewusst zu imitieren was andere tun, vorranging Menschen oder Tiere mit Gesicht, jedoch auch mit Dingen. Wir können hiermit prinzipiell alles als Teil von uns oder unserem Rudel wahrnehmen, wir können also alles lieben, was sehr schön ist. Wenn wir es aber vorziehen Dinge zu lieben statt Menschen halte ich dies nicht mehr für schön.  
Ich kenne zum Beispiel einige Menschen die es bevorzugen ihr Smartphone zu streicheln anstelle von anderen Menschen, oder sich in diesem Kommunikationssubstitut besser verstanden fühlen als von anderen Menschen, oder dieses Gerät als Ruheort nutzen.  
Ich würde es bevorzugen mit echten Menschen zu arbeiten als schon wieder mit Puppen oder solchen Dingen, vor Allem nicht mit Maschinen, wie dieser Puppe hier.  
Wir haben aber auch einige Konzepte dafür entwickelt wie sich Menschen persönlich begegnen und einander näher kommen können, zum Beispiel durch das gemeinsame Spielen.  
  
## Projekt 4: aitheism.net
  
[http://www.aitheism.net](http://www.aitheism.net)  
Repository: https://giers10.uber.space/giers10/aitheism  
Eine Informations- und Diskussionsplattform im Internet über neue religiöse Bewegungen, welche auf dem Mythos der "künstlichen Intelligenz" fußen.  
Übersetzung des "Wilkommens-Textes" auf Deutsch.
  
>Künstliche Intelligenz wird religiös aus folgenden Gründen:  
>- Die Wissenschaft hat noch nicht herausgefunden wie Menschen funktionieren, weshalb Behauptungen darüber, ob simulierte Humanoide oder simulierte humanoide Aspekte funktionieren wie (von) echte(n) Menschen, nicht verifizerbar oder falsifizierbar sind
>- Mit aktueller Machine Learning-Technologie wird klar, dass niemand mehr vollständig unsere selbst erschaffenen Technologien nachvollziehen kann. Diese Lücken im Wissen machen Glaube zur Notwendigkeit
>- Künstler tun ihr Bestes um die "Uncanny Valley" virtueller Wesen nicht nur auf visueller Ebene, sondern auch auf Ebenen der Interaktion mit Maschinen zu überschreiten. Auch Lügen sie potentieller Weise darüber, was ihre Maschinen können 
>  
>AITHEISM ist ein Wortspiel - schneidet man das Wort "Intelligenz" vom Begriff "künstliche Intelligenz" ab scheint es offensichtlich dass es sich "nur um Kunst" handeln könnte - eine Position, welche skeptisches Denken über das Thema und eine neue Form des "Atheismus" ermöglicht.  
>Sollte diese neue Religion respektiert werden wie "jede andere" Religion?  
>Diese Website wird zu diesen Themen ein Diskussionsforum in mehreren Sprachen anbieten.  
>  
>Kritisch: Die Nation / Kultur, welche die technologische Entwicklung in dem Bereich anführt, wird moralische Werte welche sich hieraus ableiten lassen werden global bestimmen. Deshalb sollten wir zusammen an diesem Glauben arbeiten, oder ihn vorwegnehmen, von Anfang an.

